Subject: New Reply Received - Order #8157613846 Refund status of cancelled items
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 20:06:18 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order #8157613846 Refund status of cancelled items  Ticket comment <div>Dear sir, </div>
<div><br></div>
<div>I did not receive those items in the parcel delivered today. Moreover, the day before  yesterday I got a call from your representative and I was informed that these cushion and wall clocks items will be cancelled due to non availability.<div><br></div>
<div>Hence please recheck with your delivery team and do the needful!</div>
<div><br></div>
<div>With regards,</div>
<div><br></div>
<div>Vidjeacoumar Nadarajan </div>
<div><br></div>
<div>
<span id="yahoo-rte-cursor-span"></span><br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, February 23, 2022, 10:36 PM, Homecentre &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6848616916"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Vidjeacoumar,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div> </div>
<div dir="ltr">With reference to order no #8157613846</div>
<div> </div>
<div>We truly apologise for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div> </div>
<div dir="ltr">During quality check, we found out that 1 item (Kyara Filled Cushion - 35x55 cm) was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for them.</div>
<div> </div>
<div dir="ltr" style="">Regarding the item (- Reese Wall Clock with Mirrored Wall Decor Accents - Set of 3) after checking your order, we found out that your order has been delivered completely, including this item.</div>
<div style=""> </div>
<div dir="ltr" style=""><strong>If you still believe that the item is missing/cancelled please contact us again.</strong></div>
<div style=""> </div>
<div style="">Please feel free to contact us if you have any further questions.</div>
<div style=""> </div>
<div style="">Your friends</div>
<div dir="ltr" style="">Support Team.</div>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3937307